*
{
    margin: 0;
    padding: 0;
}
.hero
{
    height: 100vh;
    width: 100%;
    background-image: url(sky.png);
    background-size: cover;
    background-position: center;
    position: relative;
    overflow-x: hidden;
}
.highway
{
    height: 100px;
    width: 400%;
    display: block;
    background-image: url(road.jpg);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    background-repeat: repeat-x;
    animation: highway 5s linear infinite;
}
@keyframes highway
{
    100%
    {
        transform: translateX(-1500px);
    }
}
.city
{
    height: 250px;
    width: 300%;
    background-image: url(city.png);
    position: absolute;
    bottom: 100px;
    left: 0;
    right: 0;
    z-index: 1;
    background-repeat: repeat-x;
    animation: city 20s linear infinite;
}
@keyframes city
{
    100%
    {
        transform: translateX(-1400px);
    }
}
.car
{
    width: 400px;
    left: 50%;
    bottom: 20px;
    transform: translateX(-50%);
    position: fixed;
    z-index: 2;
}
.car img
{
    width: 100%;
    animation: car 1s linear infinite;
}
@keyframes car
{
    100%
    {
        transform: translateY(-1px);
    }
    50%
    {
        transform: translateY(1px);
    }
    0%
    {
        transform: translateY(-1px);
    }
}
.wheel
{
    left: 50%;
    bottom: 65px;
    transform: translateX(-50%);
    position: absolute;
    z-index: 2;
}
.wheel img
{
    width: 60px;
    height: 60px;
    animation: wheel 1s linear infinite;
}
.back-wheel
{
    left: -165px;
    position: absolute;
}
.front-wheel
{
    left: 77px;
    position: absolute;
}
@keyframes wheel
{
    100%
    {
        transform: rotate(360deg);
    }
}
.sv{
    margin-left: 600px;
    position: fixed;
    
    margin-top: -200px;
    width: 300px;
}
.rdr{
    position: fixed;
    width: 100px;
    left: 788px;
    top: -350px;
    transform: matrix(-1, 0, 0, 1, 0, 0);
}